AME is unable to Export DCPs on Macs > 8 Cores!

New Here ,
Mar 22, 2018 Mar 22, 2018

Copy link to clipboard

Copied

QUVIS, the supplier of the AME Wraptor Plugin writes - no comment:

"Sorry you are having issues with this package.

There is a thread control issue with this build, which can impact systems supporting more than 8 threads, causing a lockup as you describe.

We have been unable to get Adobe to move ahead on their commitments for this product once they had distribution rights to the initial release, and they also refuse to remove the current version from their CC distribution, leaving us in quite a quandary

We are currently building an update utility which will allow CC users to update this plug-in independent of Adobe.  It should be available in April 2018.

In the meantime, if you can run the application on a 4 core system, or limit thread support in MacOS to 8 or less, you should be able to use the package as it is. 

Also note that GDC made a change in their theatrical cinema player software in 2016 which broke interoperability with this build.   All other cinema players (Christie, Barco, Dolby, Sony, etc.) continue to work fine.

Wraptor Pro 3.2 and the very speedy Wraptor Pro 4 are also being released next month.

Sincerely,

Kenbe@Quvis.com"

Views

61

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
no replies

Have something to add?

Join the conversation